BmpFile::struct_BITMAPINFOHEADER Struct Reference

`#include <BmpFile.h>`

## Public Attributes

unsigned long | biSize
signed long | biWidth
signed long | biHeight
unsigned short | biPlanes
unsigned short | biBitCount
unsigned long | biCompression
unsigned long | biSizeImage
signed long | biXPelsPerMeter
signed long | biYPelsPerMeter
unsigned long | biClrUsed
unsigned long | biClrImportant

## Member Data Documentation

## biBitCount

unsigned short BmpFile::struct_BITMAPINFOHEADER::biBitCount

## biClrImportant

unsigned long BmpFile::struct_BITMAPINFOHEADER::biClrImportant

## biClrUsed

unsigned long BmpFile::struct_BITMAPINFOHEADER::biClrUsed

## biCompression

unsigned long BmpFile::struct_BITMAPINFOHEADER::biCompression

## biHeight

signed long BmpFile::struct_BITMAPINFOHEADER::biHeight

## biPlanes

unsigned short BmpFile::struct_BITMAPINFOHEADER::biPlanes

## biSize

unsigned long BmpFile::struct_BITMAPINFOHEADER::biSize

## biSizeImage

unsigned long BmpFile::struct_BITMAPINFOHEADER::biSizeImage

## biWidth

signed long BmpFile::struct_BITMAPINFOHEADER::biWidth

## biXPelsPerMeter

signed long BmpFile::struct_BITMAPINFOHEADER::biXPelsPerMeter

## biYPelsPerMeter

signed long BmpFile::struct_BITMAPINFOHEADER::biYPelsPerMeter

The documentation for this struct was generated from the following file:

- BmpFile.h